@charset "utf-8";
body {
	margin: 0px;
	background: url(../images/star-bg.jpg) no-repeat center top;
	background-color: #dbeef4;
        font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #4e4e4e;
	text-decoration: none;
}
img {
	padding: 0px;
	margin: 0px;
	border:0px;
}
.f-left {
	float:left;
}
.f-rig {
	float:right;
}
.linkable{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #ed1c24;
	text-decoration: none;
}
h1{
	padding: 0px 0px 20px 0px;
	margin: 0px;
	line-height:18px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 25px;
	font-weight: bold;
	color: #ee1d25;
	text-decoration: none;
	
}
h2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #ed1c24;
	text-decoration: none;
	margin: 0px;
	padding: 0px 0px 12px 0px;
}
.sub-head{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color:#003399;
	text-decoration: none;
	margin: 0px;
	padding: 0px 0px 0px 0px;
}
h3{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px!important;
	font-weight: bold;
	color:#0099FF;
	text-decoration: none;
	margin: 0px;
	padding: 0px 0px 12px 0px;
}
p{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #4e4e4e;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
}


.main-wrapper {
	width:965px;
	padding: 0px;
	margin: 0px auto;
}

.header {
	width:965px;
	height: 136px;
	padding: 0px;
	margin: 0px;
}
.hdr-row1 {
	width:965px;
	height:38px;
	padding: 0px;
	margin: 0px;
	float:left;
}

.h-lm-dts-close{
	width:39px;
	height:32px;
	float:right;
	background:url(../images/h-hdr-lm-close.gif) no-repeat right top;
	cursor:pointer;
}
.h-lm-dts-r1{
	width:250px;
	height:27px;
	margin: 0px 0px 10px 0px;
	float:left;
	background:url(../images/h-hdr-latest.gif) no-repeat right top;
}
.h-lm-dts-r3{
	width:250px;
	height: 312px;
	float:left;
}
.h-lm-dts-r4{
	width:45px;
	height:22px;
	margin: 0px 0px 46px 102px;
	float:left;
	text-align:center;
	background:url(../images/h-hdr-lm-more.gif) no-repeat center top;
	cursor:pointer;
}
.h-lm-dts-r5{
	width:155px;
	height:14px;
	margin: 0px 0px 0px 95px;
	float:left;
	text-align:center;
}
.h-lm-btn {
	background: url(../images/h-hdr-lm-btn.gif) no-repeat left top;
}
#btn-prev {
	width: 10px;
	height: 14px;
	background-position: 0px 0px;
	float: left;
	cursor:pointer;
}
#btn-next {
	width: 10px;
	height: 14px;
	background-position: -48px 0px;
	float: left;
	cursor:pointer;
}
#btn-play {
	width: 11px;
	height: 14px;
	background-image:url(../images/play.gif);
	float: left;
	cursor:pointer;
	margin: 0px 15px;
}
#btn-pause {
	width: 11px;
	height: 14px;
	background-position: -32px 0px;
	float: left;
	cursor:pointer;
	margin: 0px 15px;
}
.hdr-row1 {
	width:965px;
	height:38px;
	padding: 0px;
	margin: 0px;
	float:left;
}
.main-menu {
	float:right;
	margin: 12px 5px 0px 0px;
}
.main-menu a{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #393939;
	text-decoration: none;
	float:left;
}
.main-menu a:hover{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #868484;
	text-decoration: none;
	float:left;
}
.main-menu .active{
	font-family: Verdana, Geneva, sans-serif !important;
	font-size: 10px !important;
	font-weight: normal !important;
	color: #868484 !important;
	text-decoration: none;
	float:left;
}
.main-manu #current
{
	font-family: Verdana, Geneva, sans-serif !important;
	font-size: 10px !important;
	font-weight: bold !important;
	color: #868484 !important;
	text-decoration: none;
	float:left;
}

.mm-line{
	margin:2px 8px;
	padding:0px ;
	float:left;
	height:10px;
	width:1px;
	background:#666;
}
.line-xy {
background-image:url(../images/line_x.gif);
background-position:0 10px;
background-repeat:repeat-x;
clear:both;
height:5px;
overflow:hidden;
}
.hdr-row2 {
	width:965px;
	height:78px;
	float:left;
	padding: 0px;
	margin: 0px 0px 0px 0px;
}
.ramkay-logo {
	width:150px;
	height:80px;
	float:left;	
	padding:0px 3px 0px 3px;
	background: url(../images/ramkay-logo.png) no-repeat left top;
}
.top-menu-main {
	float:right;
	width:801px;
	height:80px;
	padding:0px 3px 0px 3px;
	background: url(../images/top-tvs-hdr-new.png) no-repeat;
	
}
.top-menu {
	float:left;
	width:577px;
	padding: 32px 0px 0px 210px;
}
.top-menu a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;

	font-weight: bold;
	color: #393939;
	text-decoration: none;
	margin: 0px 0px 0px 30px;
}
.top-menu a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #ed1c24;
	text-decoration: none;
	margin: 0px 0px 0px 30px;
}
.top-menu .active{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #ed1c24;
	text-decoration: none;
	margin: 0px 0px 0px 30px;
}


/* Homae page Main Content */
.h-main {
	width:965px;
	padding: 0px;
	margin: 0px;
	position:relative;
	z-index:5;
}
.h-main-con {
	width:965px;
	padding: 0px;
	margin: 0px;
}
.h-main-con .h-top{
	width:965px;
	height:326px;
	padding: 0px;
	margin: 0px;
	background: url(../images/h-shw-top.png) no-repeat left top;
}
.h-main-con .h-mid{
	width:965px;
	float:left;
	padding: 0px;
	margin: 0px;
	background: url(../images/m-shw-mid.png) repeat-y left top;
}
.h-main-con .h-bot{
	width:965px;
	height:10px;
	float:left;
	padding: 0px;
	margin: 0px;
	/*background: url(../images/m-shw-bot.png) no-repeat left top;*/
}
.h-ban-main{
	width:953px;
	height:320px;
	float:left;
	padding: 0px 0px 0px 0px;
	margin: 6px 0px 0px 6px;
	position:relative;
	background: url(../images/loader.gif) no-repeat center center;
}
.button_area{	
	height:30px;
	bottom:0;
	position:relative;
	width:100%;
	padding:7px 0 0 0;
}
#h-lm {
	/*position:absolute;
	right: 115px;
	bottom: 0px;
	z-index:100;*/
	position:relative;
	float:right;
	min-width:60px;	
}
#h-prom {
	/*position:absolute;
	right: 9px;
	bottom: 0px;
	z-index:100;*/
	position:relative;
	float:right;
	min-width:60px;	
}
.h-ban-con {
	margin: 0px;
	padding: 0px 10px;
	background:#FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #393939;
	text-decoration: none;
}
.h-ban-con-h {
	margin: 0px;
	padding: 0px 10px;
	background:#FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #ed1c24;
	text-decoration: none;
}
.h-ban-con-row1{
	min-width: 45px;
	padding: 4px 0px 3px 0px;
	float:left
}
.h-ban-con-row2{
	min-width: 60px;
	float:left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #393939;
	text-decoration: none;
	margin:7px 0 0 5px;
}
.h-ban-con-row2 .dot {
	background-color: #72787d;
	float: left;
	width: 8px;
	height: 8px;
	margin: 0px 4px 0px 0px;
	cursor:pointer;
}
.h-ban-con-row2 .dot-h {
	background-color: #ed1c24;
	float: left;
	width: 8px;
	height: 8px;
	margin: 0px 4px 0px 0px;
	cursor:pointer;
}
.num {
	position:absolute;
	width: 100px;
	right: 0px;
	bottom: 0px;
	margin: 0px 9px 0px 0px
}
.hban {
	background-color: #000000;
	float: right;
	width: 22px;
	height: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	padding: 2px 0px 0px 0px;
	margin: 0px 0px 0px 2px;
	cursor:pointer;
	border-left: #FFF 2px solid;
	border-right: #FFF 2px solid;
	border-top: #FFF 2px solid;
	text-align:center;
}
.hban-h {
	background-color: #c7c7c6;
	float: right;
	width: 22px;
	height: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-transform: none;
	color: #FFFFFF;
	text-decoration: none;
	padding: 2px 0px 0px 0px;
	margin: 0px 0px 0px 2px;
	cursor:pointer;
	border-left: #FFF 2px solid;
	border-right: #FFF 2px solid;
	border-top: #FFF 2px solid;
	text-align:center;
}

.h-m-con{
	width:915px;
	float:left;
	padding: 56px 25px 30px 30px;
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #72787d;
	text-decoration: none;
}
.h-m-con h1{
	padding: 0px 0px 5px 0px;
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #ed1c24;
	text-decoration: none;
}
.h-m-con-r1{
	width:276px;
	float:left;
	padding: 0px 0px 0px 0px;
	margin: 0px;
}
.h-m-con-r2{
	width:314px;
	float:left;
	padding: 0px 20px;
	margin: 0px;
}
.h-m-con-r3{
	width:276px;
	float:left;
	padding: 0px 0px 0px 0px;
	margin: 0px;
}


.h-con{
	width:955px;
	float:left;
	padding: 20px 0px 20px 0px;
	margin: 0px 0px 0px 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #72787d;
	text-decoration: none;
	border-bottom: #bbdce8 solid 1px;
}
.h-con-r1{
	width:242px;
	float:left;
	padding: 0px 40px 0px 10px;
	margin: 0px;
}
.h-con-r2{
	width:296px;
	float:left;
	padding: 0px 22px;
	margin: 0px;
}
.h-con-r3{
	width:296px;
	float:left;
	padding: 0px 0px;
	margin: 0px;
}

/* Inside page Main Content */
.in-main {
	width:965px;
	padding: 0px;
	margin: 0px;
	position:relative;
	z-index:5;
}
.in-main-ban {
	width:955px;
	float:left;
	padding: 20px 0px 20px 0px;
	margin: 0px 0px 0px 5px;
	border-bottom: #bbdce8 solid 1px;
}
.in-main-ban-r1{
	width:252px;
	float:left;
	padding: 0px 40px 0px 0px;
	margin: 0px 0px 0px 0px;
}
.in-main-ban-r2{
	width:296px;
	float:left;
	padding: 0px 35px;
}
.in-main-ban-r3{
	width:296px;
	float:left;
}
.in-main-con {
	width:965px;
	padding: 0px;
	margin: 0px;
}
.in-main-con .in-top{
	width:965px;
	height:18px;
	padding: 0px;
	margin: 0px;
	/*background: url(../images/in-shw-top.png) no-repeat left top;*/
}
.in-main-con .in-mid{
	width:965px;
	min-height:400px;
	float:left;
	padding: 0px 0px 50px 0px;
	margin: 0px;
	background: url(../images/m-shw-mid.png) repeat-y left top;
}
.in-main-con .in-bot{
	width:965px;
	height:10px;
	float:left;
	padding: 0px;
	margin: 0px;
	/*background: url(../images/m-shw-bot.png) no-repeat left top;*/
}
.in-m-con{
	width:905px;
	clear:both;
	padding: 0px;
	margin: 0px auto;
}
#email-page{
	width:89px;
	height:12px;
	float:right;
	background: url(../images/email-this-page.gif) no-repeat left top;
	cursor:pointer;
}
div.joomla span.icon
{
width:89px;
	float:right;
	background: url(../images/email-this-page.gif) no-repeat left top!IMPORTANT;
	cursor:pointer;
	margin:0px!important;

	
}
.tvs-range-left-col{
	width:657px;
	float:left;
}
.tvs-range-m{
	width:905px;
	float:left;
	padding: 12px 0px 0px 0px;
}
.particular-range-m{
	width:657px;
	float:left;
	padding: 0px;
}
.part-range-m-left{
	width:378px;
	float:left;
}
.range-pic-view-m{
	width:358px;
	float:left;
	padding: 0px 20px 30px 0px;
}
.range-pic-view-m .pic-view{
	width:358px;
	height:323px;
	float:left;
	background: url(../images/pic-loader.gif) no-repeat left top;
}
.range-pic-view-m .pg-controls{
	width:231px;
	float:left;
	padding: 16px 0px 0px 127px;
}
.range-pic-gal-btn { background: url(../images/gal-btn.gif) no-repeat left top; }
#pg-btn-prev { width: 32px; height: 23px; background-position: 0px 0px; float: left; cursor:pointer; }
#pg-btn-next { width: 32px; height: 23px; background-position: -37px 0px; float: left; cursor:pointer; margin: 0px 5px;}
#pg-btn-prev-h { width: 32px; height: 23px; background-position: 0px -23px; float: left; cursor:pointer; }
#pg-btn-next-h { width: 32px; height: 23px; background-position: -37px -23px; float: left; cursor:pointer; margin: 0px 5px;}
#pg-btn-zoom { width: 32px; height: 23px; background-position: -74px 0px; float: left; cursor:pointer; }


.range-rate-view{
	width:358px;
	clear:both;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 25px;
	font-weight: bold;
	color: #ee1d25;
	text-decoration: none;
	line-height:18px;
	letter-spacing: -1px;
	text-align:center;
}
.range-call-us{
	width:358px;
	clear:both;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #494949;
	text-decoration: none;
	text-align:center;
	padding: 8px 0px;
}
.rate-view-m{
	padding: 0px 0px 20px 0px;
	margin: 0px;
	line-height:18px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 25px;
	font-weight: bold;
	color: #ee1d25;
	text-decoration: none;
	letter-spacing: -1px;
}


.part-range-m-rig{
	width:270px;
	float:left;
}
.range-con-m{
	width:270px;
	float:left;
}
#range-con-col-1{
	width:245px;
	float:left;
	padding: 20px 0px 0px 0px;
	display:block;
}
#range-con-col-2{
	width:245px;
	float:left;
	padding: 20px 0px 0px 0px;
	display:none;
}
#range-con-col-3{
	width:245px;
	float:left;
	padding: 20px 0px 0px 0px;
	display:none;
}

.range-testimony{
	width:245px;
	float:left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #72787d;
	text-decoration: none;
	margin: 130px 0px 0px 0px;
}


.tvs-range-rig-col{
	width:248px;
	float:right;
}
.total-range-m{
	width:248px;
	float:right;
	padding: 0px 0px 0px 0px;
}
.total-range-m h1{
	padding: 0px 0px 20px 0px;
	margin: 0px;
	line-height:18px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 25px;
	font-weight: bold;
	color: #ee1d25;
	text-decoration: none;
	letter-spacing: -1px;
}


.tr-gal {
	float:left;
	width:248px;
	padding: 20px 0px 0px 0px;
}
.tr-gal .row-1{
	float:left;
	width:248px;
}
.tr-gal .row-1 .pic{
	width:78px;
	height:63px;
	float:left;
	margin: 0px 4px 10px 0px;
}
.tr-gal .row-2{
	float:left;
	width:248px;
	padding: 10px 0px 0px 0px;
	text-align:right;
}
.tr-gal .row-2 .prev-b{
	float:right;
	width:50px;
}
.tr-gal .row-2 .next-b{
	float:right;
	width:40px;
}
.tr-gal .row-2 a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #ed1c24;
	text-decoration: none;
}

.tr-emi-cal-m{
	width:248px;
	float:right;
	padding: 0px 0px 0px 0px;
	margin: 170px 0px 0px 0px;
	background: url(../images/emi-cal-bg.gif) repeat-y left top;
}
.tr-emi-cal-t{
	width:248px;
	height:10px;
	float:left;
	background: url(../images/emi-cal-top.gif) no-repeat left top;
}
.tr-emi-cal-b{
	width:248px;
	height:10px;
	float:left;
	background: url(../images/emi-cal-bot.gif) no-repeat left top;
}
.tr-emi-cal-con{
	width:200px;
	float:left;
	padding: 15px 0px 15px 20px;
	margin: 0px 0px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #72787d;
	text-decoration: none;
}


/* Inside Main Content Section */
.in-content-main{
	width:905px;
	float:left;
	padding: 12px 0px 0px 0px;
}
.in-con-left{
	width:358px;
	float:left;
	padding: 0px 0px 30px 0px;
}
.in-con-rig{
	width:520px;
	float:right;
	padding: 0px;
}










/* Footer Section */
.footer {
	width:955px;
	clear:both;
	margin: 0px auto;
	padding: 0px 0px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #4e4e4e;
	text-decoration: none;
}
.ftr-row1 {
	width:958px;
	float:left;
	margin: 0px;
	padding: 10px 0px;
	border-bottom: #bbdce8 solid 1px;
}
.ftr-row1-left {
	float:left;
}
.ftr-row1-rig {
	float:right;
}
.ftr-row1-rig .ftr-b{
	float:right !important;
	/*width: 143px;*/
	height:36px;
	padding: 0px;
	margin: 0px!important;
}
.share-icons {
	background: url(../images/share-logos.gif) no-repeat left top;
}
#fb {
	width: 22px;
	height: 23px;
	float:left;
	background-position: 0px 0px;
	cursor:pointer;
	margin: 7px 1px 0px 0px;
}
#twitter {
	width: 22px;
	height: 23px;
	float:left;
	background-position: -31px 0px;
	cursor:pointer;
	margin: 7px 1px 0px 0px;
}
#g_one
{
	float:left;
	width:69px;
	height:24px;
	padding:0;
	margin:6px 0 0 0;
}
	
.ftr-b {
	float:left;
	height:36px;
	padding: 0px;
	margin: 0px 13px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #4e4e4e;
	text-decoration: none;
}
.ftr-b-left{
	float:left;
	width:10px;
	height:36px;
	background: url(../images/ftr-box-left.gif) no-repeat left top;
}
.ftr-b-mid{
	float:left;
	height:36px;
	margin: 0px;
	padding: 0px;
	background-color:#FFF;
}
.ftr-b-mid img{
	float:left;
	margin: 7px 0px 0px 0px;
	padding: 0px;
}
.ftr-b-mid span{
	float:left;
	margin: 10px 0px 0px 0px;
	padding: 0px;
	font-weight:normal;
}
.ftr-b-rig{
	float:left;
	width:10px;
	height:36px;
	background: url(../images/ftr-box-right.gif) no-repeat right top;
}
/*
.ftr-row2 {
	width:955px;
	float:left;
	margin: 0px;
	padding: 16px 0px 20px 0px;
}
.ftr-row2 a{
	color: #4e4e4e;
	text-decoration: none;
}
*/
.ftr-row2 {
	width:955px;
	float:left;
	margin: 0px;
	padding: 16px 0px 20px 0px;
}
.ftr-row2 .ftr-left{
	width:600px;
	float:left;
}
.ftr-row2 .ftr-left a{
	color: #4e4e4e;
	text-decoration: none;
}
.ftr-row2 .ftr-rig a{
	width:300px;
	float:right;
	text-align:right;
	color: #4e4e4e;
	text-decoration: none;
}
.ftr-row2 .ftr-rig a span{
	color: #ed1c24;
	text-decoration: none;
}
a{
color: #4e4e4e;
text-decoration:none;
}
a:hover
{
color:#0099CC;
}
.txt-fld
{
background-color:#fff;
border:#bebebe solid 1px;
color:#999999;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:11px;
height:16px;
line-height:15px;
text-decoration:none;
width:200px;
}
.txt-fld-area
{
background-color:#fff;
border:#bebebe solid 1px;
color:#999999;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:11px;
height:70px;
text-decoration:none;
width:200px;
}
.drp-dwn {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height:15px;
	color: #6E6E6E;
	text-decoration: none;
	border: #bebebe solid 1px;
	background-color: #FFFFFF;
}
/*
.btn {
background-color:#FF0033;
border:1px solid #FF0033;
color:#FFFFFF;
cursor:pointer;
font-family:Arial,Helvetica,sans-serif;
font-size:11px;
font-weight:bold;
text-decoration:none;
}
*/
.btn {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	line-height: 15px;
	border: 0px;
	background-color: #0088cc;
	cursor: pointer;
	margin: 0px;
	padding: 2px;
	border: #0088cc 1px outset;
}
#nav {
	position:relative;
	left:226px;
	top:5px;
	width:34px;
	height:23px;
	z-index:11;
}
.subheading{ font-size:13px; font-family: arial, verdana, san-serif; color: black;}
#refferafriend
{
width:450px;
height:300px;
background-color:#FFFFFF;
display:none;
/*z-index:8;*/
-moz-border-radius:5px;
-webkit-border-radius: 5px;
border-radius: 5px;behavior: url(border-radius.htc);
border:#FF0000!important;
}
#doorpagepopup
{
width:450px;
height:250px;
background-color:#FFFFFF;
display:none;
/*z-index:8;*/
-moz-border-radius:5px;
-webkit-border-radius: 5px;
border-radius: 5px;behavior: url(border-radius.htc);
border:#FF0000!important;
}

#videologopopup
{
width:660px;
height:380px;
background-color:#FFFFFF;
display:none;
/*z-index:8;*/
-moz-border-radius:5px;
-webkit-border-radius: 5px;
border-radius: 5px;behavior: url(border-radius.htc);
border:#FF0000!important;
padding:0 0 20px 20px;
}
#bikergallerypopup
{
width:490px;
height:450px;
background-color:#FFFFFF;
display:none;
/*z-index:8;*/
-moz-border-radius:5px;
-webkit-border-radius: 5px;
border-radius: 5px;behavior: url(border-radius.htc);
border:#FF0000!important;
padding:0 0 20px 20px;
}
#service
{
width:480px;
height:490px;
background-color:#FFFFFF;
display:none;
/*z-index:8;*/
-moz-border-radius:5px;
-webkit-border-radius: 5px;
border-radius: 5px;behavior: url(border-radius.htc);
border:#FF0000!important;
}
/*
#refferafriend
{
width:450px;
height:300px;
background-color:#FFFFFF;
display:none;
z-index:8;
}
#service
{
width:480px;
height:410px;
background-color:#FFFFFF;
display:none;
z-index:8;
}
*/

#prev
{
cursor:pointer;}
#next
{
cursor:pointer;
}
#pause
{
cursor:pointer;
}
#emailpages
{
width:450px;
height:300px;
background-color:#FFFFFF;
display:none;
z-index:8;
}
#latestModelPanel
{
position:relative;
	z-index:10;
		float:left;
	margin: 0px 0px 0px 123px;
}
.h-latest-model {
	width:254px;
	height:29px;
	z-index:10;
	background:url(../images/h-hdr-latest-models.gif);
	display:block;
	cursor:pointer;

}
.h-latest-model-dts {
	width:250px;
	height:462px;
	position:relative;
	margin: 25px 0px 0px 123px;
	left:0px;
	display:block;
	z-index:10;
	background-color:#000000;
	border-left: #FFF 2px solid;
	border-right: #FFF 2px solid;
	cursor:default !important;
	}

.faqli
{
padding: 15px 10px 10px 0px;
margin-left:30px;
}
#displayfaq
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
	color: #4e4e4e;
}


.main-menu span a {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 10px;
    font-weight: normal;
    color: #ca2535;
    text-decoration: none;
    float:left;
}

/*
ul{
	margin: 0px;
	padding: 0px;
}
li{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #4e4e4e;
	text-decoration: none;
	margin: 0px 0px 5px 25px;
	padding: 0px;
	list-style-type:square;
}
*/

/* for Quality Policy */
.sh-main {
	padding: 0px;
	margin: 0px;
	float:left;
	width: 566px;
}
.sh-cont {
	margin: 0px;
	float:left;
	width: 566px;
}
.sh-cont-hd {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	float:left;
	width: 650px;
	padding: 6px 0px 6px 15px;
	background-image: url(../images/plus.gif);
	background-repeat: no-repeat;
	background-position:left 9px;
	cursor:pointer;
	
}
.sh-cont-hd-minus {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	float:left;
	width: 650px;
	padding: 6px 0px 11px 15px;
	background-image:url(../images/minus1.gif);
	background-repeat: no-repeat;
	background-position:left 9px;
	cursor:pointer;
	}
.sh-p {
	padding: 0px 0px 10px 0px;
	margin: 0px 0px 10px 20px;
	width: 540px;
	float:left;
	display: inline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
}
.sh-cont-h{
	
	float:left;
	width: 80px;
	height:130px;
	padding: 5px 5px 5px 0px;
	background-repeat: no-repeat;
	cursor:pointer;
	
}
.sh {
	padding: 5px 10px 10px 0px;
	margin: 10px 10px 10px 20px;
	width: 540px;
	display: inline;
		
}

.sh-cont-h2{
	float:left;
	width:270px;
	height:50px;
	padding:5px 0px 5px 0px;
	cursor:pointer;
        cursor:hand;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #4e4e4e;
}


/*for news_event*/
ul.in {
	padding: 0px 0px 0px 0px;
	margin: 8px 0px 15px 0px;
}
ul.in li {
/*
        padding: 0px 0px 2px 0px;
        margin: 0px 0px 10px 20px;
	list-style-type:square;
	line-height:15px;
	font-family: Arial, Helvetica, sans-serif;
	color: #606060;
	font-size: 12px;
*/
        padding:0px 0px 10px 5px;
	margin: 0px 0px 0px 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #2b2b2b;
        list-style-image: url("../images/bullet.gif")
/*
	background-image: url(../images/bullet.gif) no-repeat;
	list-style-type:none;
*/
}
ul.in li a{
	line-height:15px;
	font-family: Arial, Helvetica, sans-serif;
	color: #606060;
	font-size: 12px;
	text-decoration:none;
}
ul.in li a:hover{
	line-height:15px;
	font-family: Arial, Helvetica, sans-serif;
	color:#8dd4ef;
	/*color:#bcdce8;*/
	font-size: 12px;
	text-decoration:none;
	cursor:pointer;
}

.brk-dwn{
	width:100%;
	float:left;
	padding:30px 0px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
	color:606060;
	font-size: 12px;
	font-weight:bold;
	text-decoration:none;
}


/*------Career Page - show hide----------*/
.con-main {
	float:left;
	width:546px;
	padding: 0px 0px 0px 29px;
}
#cont1, cont2, cont3, cont4, cont5, cont6, cont7, cont8, cont9, cont10, cont11, cont12, cont13, cont14, cont15, cont16, cont17{
	float:left;
	width:100%;
	padding: 0px 0px 10px 0px;
	display:none;
}
.tb-bg1 {
	background-color:#CCCCCC;
	margin: 5px 0px 5px 0px;
}
.tr-bg1 {
	background-color: #999999;
}
.tr-bg2 {
	background-color: #FFFFFF;
}
.t-cont-h {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #F2F2F2;
}
.t-cont {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
}
.cour-main {
	padding: 0px;
	margin: 0px;
	float:left;
	width: 100%;
}
.cour-p {
	clear:none;
	padding: 0px 0px 10px 0px;
	margin: 0px 0px 10px 12px;
	float:left;
	clear:both;
	width: 100%;
	background: url(../images/line-x.gif) repeat-x left bottom;
	display: inline;
}
.cour-cont-hd {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #043b98;
	float:left;
	width:90%;	
	padding: 0px 0px 6px 15px;
	background: url(../images/plus.gif) no-repeat left 3px;
	cursor:pointer;
}
.cour-cont-hd-minus {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #043b98;
	float:left;
	padding: 0px 0px 6px 15px;
	background: url(../images/minus.gif) no-repeat left 3px;
	cursor:pointer;
}
.newgif
{
font-family: "museo-1","museo-2","Trebuchet MS",Arial,sa;
font-size:14px;
color:#009966;
height:50px;
font-weight:bold;
}
.cour-main1 p
{
font-family: "museo-1","museo-2","Trebuchet MS",Arial,sa;
font-size:12px;
color:#009966;
font-weight:bold;
}
/*for site map*/
ul.in-SM {
	padding: 0px 0px 0px 0px;
	margin: 8px 0px 15px 0px;
}
ul.in-SM li {
/*
        padding: 0px 0px 2px 0px;
        margin: 0px 0px 10px 20px;
	list-style-type:square;
	line-height:15px;
	font-family: Arial, Helvetica, sans-serif;
	color: #606060;
	font-size: 12px;
*/
        padding:0px 0px 10px 5px;
	margin: 0px 0px 0px 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #2b2b2b;
        list-style-image: url("../images/bullet1.gif");		
/*
	background-image: url(../images/bullet.gif) no-repeat;
	list-style-type:none;
*/
}
ul.in-SM li a{
	line-height:15px;
	font-family: Arial, Helvetica, sans-serif;
	color: #606060;
	font-size: 12px;
	text-decoration:none;
}
ul.in-SM li a:hover{
	line-height:15px;
	font-family: Arial, Helvetica, sans-serif;
	color:#8dd4ef;
	/*color:#bcdce8;*/
	font-size: 12px;
	text-decoration:none;
	cursor:pointer;
}
ul.in-SM1 {
	padding: 0px 0px 0px 0px;
	margin: 8px 0px 15px 0px;
}
ul.in-SM1 li {
/*
        padding: 0px 0px 2px 0px;
        margin: 0px 0px 10px 20px;
	list-style-type:square;
	line-height:15px;
	font-family: Arial, Helvetica, sans-serif;
	color: #606060;
	font-size: 12px;
*/
        padding:0px 0px 10px 5px;
	margin: 0px 0px 0px 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #2b2b2b;
        list-style-image: url("../images/bullet2.gif");		
/*
	background-image: url(../images/bullet.gif) no-repeat;
	list-style-type:none;
*/
}
ul.in-SM1 li a{
	line-height:15px;
	font-family: Arial, Helvetica, sans-serif;
	color: #606060;
	font-size: 12px;
	text-decoration:none;
}
ul.in-SM1 li a:hover{
	line-height:15px;
	font-family: Arial, Helvetica, sans-serif;
	color:#8dd4ef;
	/*color:#bcdce8;*/
	font-size: 12px;
	text-decoration:none;
	cursor:pointer;
}
.linkablepopup{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #ed1c24;
	text-decoration: none;
}
.bkrgly{
}
/*-- home page css ---*/

#slider {
 
	/* You MUST specify the width and height */
	width:953px;
	height:320px;
	position:relative;	
	overflow:hidden;
}
 
#mask-lmgallery {
	overflow:hidden;	
}

#mask-pgallery {
	
	overflow:hidden;	
}
 
#lmgallery {
	
	/* Clear the list style */
	list-style:none;
	margin:0;
	padding:0;
	
	z-index:0;
	
	/* width = total items multiply with #mask gallery width */
	width:5000px;
	overflow:hidden;
}
 
	#lmgallery li {
 
		
		/* float left, so that the items are arrangged horizontally */
		float:left;
	}
 
 
 /* for promotions */
 
 
#pgallery {
	
	/* Clear the list style */
	list-style:none;
	margin:0;
	padding:0;
	
	z-index:0;
	
	/* width = total items multiply with #mask gallery width */
	width:1906px;
	overflow:hidden;
}
 
	#pgallery li {
 
		
		/* float left, so that the items are arrangged horizontally */
		float:left;
	}
 
#pgallery li {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
}
#pgallery li.active {
    z-index:10;
}
#pgallery li.active IMG{
	/*opacity:1;
	filter:alpha(opacity=100);
	-moz-opacity:1;*/
	display:block;
}

#pgallery li.last-active {
    z-index:9;
} 
#lmgallery li
{
	position:absolute;
	top:0;
	left:0;
	z-index:8;
}
#lmgallery li.active{
	z-index:10
}
#lmgallery li.last-active{
	z-index:9;
}
#pgallery li.last-active IMG{
	/*opacity:0.0;
	filter:alpha(opacity=0);
	-moz-opacity:0;*/

} 

#pgallery li IMG{
	/*opacity:0.0;
	filter:alpha(opacity=0);
	-moz-opacity:0;*/
} 

#mask-excerpt {
	
	/* Set the position */
	position:absolute;	
	top:0;
	left:0;
	z-index:500px;
	
	/* width should be lesser than #slider width */
	width:100px;
	overflow:hidden;	
	
 
}
	
#excerpt {
	/* Opacity setting for different browsers */
	filter:alpha(opacity=60);
	-moz-opacity:0.6;  
	-khtml-opacity: 0.6;
	opacity: 0.6;  
	
	/* Clear the list style */
	list-style:none;
	margin:0;
	padding:0;
	
	/* Set the position */
	z-index:10;
	position:absolute;
	top:0;
	left:0;
	
	/* Set the style */
	width:100px;
	background-color:#000;
	overflow:hidden;
	font-family:arial;
	font-size:10px;
	color:#fff;	
}
 
	#excerpt li {
		padding:5px;
	} 
.clear {
	clear:both;	
}


/*for news_event*/
ul.inn {
	padding: 0px 0px 0px 0px;
	margin: 8px 0px 15px 0px;
}
ul.inn li {
/*
        padding: 0px 0px 2px 0px;
        margin: 0px 0px 10px 20px;
	list-style-type:square;
	line-height:15px;
	font-family: Arial, Helvetica, sans-serif;
	color: #606060;
	font-size: 12px;
*/
        padding:0px 0px 10px 5px;
	margin: 0px 0px 0px 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #2b2b2b;
        list-style-image: url("../images/bullet.gif")
/*
	background-image: url(../images/bullet.gif) no-repeat;
	list-style-type:none;
*/
}
ul.inn li a{
	line-height:15px;
	font-family: Arial, Helvetica, sans-serif;
	color: #F00;
	font-size: 11px;
	text-decoration:none;
}
ul.inn li a:hover{
	line-height:15px;
	font-family: Arial, Helvetica, sans-serif;
	color:#8dd4ef;
	/*color:#bcdce8;*/
	font-size: 11px;
	text-decoration:none;
	cursor:pointer;
}

/*------------home page map location & Enquiry form -----------*/
.map_loca
{
}
div.map_loca h1
{
    color: #ED1C24;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: bold;
    margin: 0;
    padding: 0 0 5px 15px;;
    text-decoration: none;
	background: url(../images/place_holder.gif) no-repeat;
}
.map_loca table
{
	color:#000;
}
.map_loca a
{
	color:#ED1C24;
}
.br_top
{
	border-top:1px solid #cacaca;
}
.br_botm
{
	border-bottom:1px solid #cacaca;
}
.home_enqry
{
	width:277px;
}
.home_enqry .topenq
{
	background:url(../images/enqry_head.gif) no-repeat;
	height:46px;
}
.topenq h1
{
    color: #ED1C24;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 20px;
    font-weight: bold;
	text-align:center;
    margin: 0;
    padding: 10px 0 0px 0px;
    text-decoration: none;
}
.home_enqry .centerenq
{
	background:url(../images/enqry_centre.gif) repeat;

}
.centerenq table
{
	font-weight:bold;
	color:#666666;
	white-space:nowrap;
}
.centerenq table td
{
	height:34px;
}
.centerenq sup
{
	color:#F00;
}
.centerenq input
{
	width:146px;
	height:24px;
}
.centerenq input[type=text]
{
	padding:0 0 0 5px;
	width:141px;
	border:1px solid #ccc;
}
.centerenq input[type=submit]
{
	width:250px;
	height:25px;
	background:url(../images/enqry_btn_bg.gif) repeat-x;
	border:1px solid #88dcf1;
	color:#2290bd;
	cursor:pointer;
}
.centerenq input[type=submit]:hover
{
	color:#666;
	border:1px solid #ccc;
}
.home_enqry .botmenq
{
	background:url(../images/enqry_botm.png) no-repeat;
	height:24px;
}
.top_mnu_quick
{
	/*position:absolute;
	top:72px;
	left:947px;
	z-index:11;*/
	color: #000000;
	cursor:pointer;	
	background:url(../images/quick_serv_arrow.gif) no-repeat right;
	padding:0px 10px 0 0;
	float:right;
	line-height:20px;	
	margin:32px 150px 0 0;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
}
.top_mnu_quick:hover
{
	color:#F00;
}
.drop_quickService
{
	position:absolute;
	top:74px;
	/*left:950px;*/
	z-index:12;
	background:url(../images/top_mnu_quickSer.png) no-repeat;
	width:101px;
	height:74px;
	display:none;
	cursor:pointer;
}
.drop_quickService ul
{
	list-style:none;
	margin:0 auto;
	padding:15px 0 0 5px;
}
.drop_quickService ul li
{
	list-style:none;
	padding:4px 0 4px 2px;
	white-space:nowrap;
	font-size:9px;
	line-height:11px;
	color:#868686;
	font-family:Arial, Helvetica, sans-serif;
}
.drop_quickService ul li a
{
	color:#868686;
	text-decoration:none;
}
.drop_quickService ul li a:hover
{
	color:#F00;
	text-decoration:none;
}